#include "EmptyManager.h"

namespace WaypointManager {

WaypointManager::EmptyManager::EmptyManager(Settings &settings, AreaInterface &)
    : ManagerBase(settings) {}

void WaypointManager::EmptyManager::clear() {}

bool WaypointManager::EmptyManager::update() {}

bool WaypointManager::EmptyManager::next() {}

bool WaypointManager::EmptyManager::previous() {}

bool WaypointManager::EmptyManager::reset() {}

} // namespace WaypointManager
